Understanding Society User Support - Support #287

Clarification on showcard items
07/21/2014 01:53 PM - Sarah Hillcoat-Nalletamby

Status: Closed Start date: 07/21/2014
Priority: Immediate % Done: 100%
Assignee: Sarah Hillcoat-Nalletamby

Category: Data documentation

Description

Household questionnaire: "House in decent state of repair”. "Enough money to keep your house in a decent state of repair"?
Showcard TBC: "we have this"; "we would like but can't afford", etc.

Could you please indicate what items are shown on this showcard so that we know what they are saying they can and can't afford in
relation to the state of repair of the home.

With thanks,

Sarah

History

#1 - 07/21/2014 02:08 PM - Redmine Admin
- Category changed from Questionnaire content to 31

- Status changed from New to In Progress

Have you looked in the fieldwork document section ?
Jakob

#2 - 07/21/2014 02:43 PM - Redmine Admin

which study (Mainstage, Innovation Panel, BHPS)? which wave?

#3 - 07/22/2014 08:32 AM - Redmine Admin

For an overview of data released to date;
https://www.understandingsociety.ac.uk/support/projects/support/wiki/When_are_future waves_likely to_be_made_available#Data-available-to-date

Short guidance to the use of the support site;
https://www.understandingsociety.ac.uk/support/projects/support/wiki#Raising-a-data-related-issue

Jakob

#4 - 07/30/2014 04:27 PM - Redmine Admin
- % Done changed from 0 to 90

The showcards for mainstage are available in the fieldword documents page here:
https://www.understandingsociety.ac.uk/documentation/mainstage/fieldwork-documents

and click on "showcards"

#5 - 08/18/2014 02:45 PM - Redmine Admin
- Status changed from In Progress to Closed

- % Done changed from 90 to 100

#6 - 11/02/2015 03:46 PM - Redmine Admin

- Category changed from 31 to Data documentation

#7 - 11/10/2015 02:54 PM - Gundi Knies

- Target version set to X M
